[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070122 changes



 

 
Updated Packages:

bison-2.3-3.fc7
---------------
* Sun Jan 21 2007 Roland McGrath <roland redhat com> - 2.3-3
- Canonicalize post/preun use of install-info.
- Resolves: 223679

cpio-2.6-23.fc7
---------------
* Mon Jan 22 2007 Peter Vrabec <pvrabec redhat com> 2.6-23
- fix non-failsafe install-info use in scriptlets (#223682)

emacspeak-25-1.fc7
------------------
* Mon Jan 22 2007 Jens Petersen <petersen redhat com> - 25-1
- update to version 25
  - update emacspeak-tcl-pkgreq-tclx.patch
- protect install-info in %post and %preun (Ville Skyttä, #223685)

gettext-0.16.1-3.fc7
--------------------
* Mon Jan 22 2007 Jens Petersen <petersen redhat com> - 0.16.1-3
- protect install-info in %post and %preun (Ville Skyttä, #223689)

gnome-desktop-2.17.90-1.fc7
---------------------------
* Sun Jan 21 2007 Matthias Clasen <mclasen redhat com> - 2.17.90-1
- Update to 2.17.90
- Drop some long-obsolete images
- Clean up BuildRequires

gnome-panel-2.17.90-1.fc7
-------------------------
* Mon Jan 22 2007 Matthias Clasen <mclasen redhat com> - 2.17.90-1
- Update to 2.17.90
- Clean up BuildRequires
- Allow user switching from the logout dialog

gnome-session-2.17.90-1.fc7
---------------------------
* Sun Jan 21 2007 Matthias Clasen <mclasen redhat com> - 2.17.90-1
- Update to 2.17.90
- Clean up BuildRequires

ncurses-5.6-2.20070120.fc7
--------------------------
* Sun Jan 21 2007 Miroslav Lichvar <mlichvar redhat com> 5.6-2.20070120
- update to patch 20070120
- don't depend on bash, drop resetall script
- include rxvt-unicode description

tar-2:1.15.1-25.fc7
-------------------
* Wed Jan 03 2007 Peter Vrabec <pvrabec redhat com> 2:1.15.1-25
- fix non-failsafe install-info use in scriptlets (#223718)

Broken deps for i386
----------------------------------------------------------
	emacspeak - 25-1.fc7.noarch requires /usr/bin/tcl



Broken deps for ppc64
----------------------------------------------------------
	emacspeak - 25-1.fc7.noarch requires /usr/bin/tcl



Broken deps for x86_64
----------------------------------------------------------
	emacspeak - 25-1.fc7.noarch requires /usr/bin/tcl



Broken deps for ia64
----------------------------------------------------------
	emacspeak - 25-1.fc7.noarch requires /usr/bin/tcl



Broken deps for s390
----------------------------------------------------------
	emacspeak - 25-1.fc7.noarch requires /usr/bin/tcl
	systemtap - 0.5.10-1.fc7.s390 requires kernel >= 0:2.6.9-11
	systemtap-runtime - 0.5.10-1.fc7.s390 requires kernel >= 0:2.6.9-11



Broken deps for ppc
----------------------------------------------------------
	emacspeak - 25-1.fc7.noarch requires /usr/bin/tcl



Broken deps for s390x
----------------------------------------------------------
	emacspeak - 25-1.fc7.noarch requires /usr/bin/tcl




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]